.videeo_box {
    width: 100%;
    position: relative;
	overflow: hidden;
    max-width: 1920px;
    margin: auto;
}
.videeo_box .container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.hero-home {
    width: 100%;
    height: 100%;
    position: relative;
	margin-bottom: -9px;
}
.hero-home .video-home {
    width: 100%;
    height: 100%;
}
.hero-home .video-home video {
    width: 100%;
}
.hero-home.static .video-home video {
	-o-object-fit: cover;
    object-fit: cover;
}
.hero-video_cover {
    background: #000;
    height: calc(100% - 6px);
    width: 100%;
	position: absolute;
    top: 0;
    left: 0;
	opacity: 0.5;
}
.youtube-video_cover {
    background: #000;
    height: 100%;
    width: 100%;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	opacity: 0.5;	
	z-index: 2;
}
.desc_cover {
    position: absolute;
    width: 100%;
	color: #fff;
	text-align:center;
	top: 50%;
	-webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
	z-index: 2;
}
@media (min-width: 992px) {
.hero-home.max .video-home video {
    height: 100%;
}	
}
@media (max-width: 991px) {
.hero-home .video-home video,	
.hero-home .video-home.static video {
    height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
}
}



@media (min-width: 992px) {
.youtube-container.max {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtube-container.max .youtube-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.youtube-container.max .youtube-video iframe {
    width: 100% !Important;
    height: 100% !Important;
}

.youtube-container.static .youtube-video {
  width: 100vw;
  height: 500px;
}
.youtube-container.static .youtube-video iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100vh;
  transform: translate(-50%, -50%);
}
}

@media (min-width: 1921px) {
.youtube-container.static .youtube-video iframe {
  width: 177.78vh;
}	
}

@media (max-width: 991px) {
.youtube-video {
  width: 100vw;
  height: 500px !Important;
}
.youtube-container.static .youtube-video {
  height: 500px !Important;
}
.youtube-video iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vh;
  transform: translate(-50%, -50%);
}
}

@media (min-aspect-ratio: 16/9) {
.youtube-video iframe {
    height: 56.25vw;
}
}


@media (max-aspect-ratio: 16/9) {
.youtube-video iframe {
    /* width = 100 / (9 / 16) = 177.777777 */
    width: 177.78vh;
}
}










.videeo_box.wersja1, 
.videeo_box.wersja1 .container-fluid {
    max-width: 100% ! Important;
}
.videeo_box.wersja1 .hero-video_cover {
	background: rgba(7, 33, 25, 0.16) !Important;
}
.videeo_box.wersja1 .hero-video_cover2 {
    background: linear-gradient(180deg, rgba(7, 32, 25, 0.00) 57.15%, #072019 100%);
    height: calc(100% - 6px);
    width: 100%;
	position: absolute;
    top: 0;
    left: 0;
	opacity: 0.5;
}
.videeo_box.wersja1 .desc_cover {
	top: unset;
	bottom: 80px;
	left: 0;
	text-align: left;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
	padding-left: 20px;
	padding-right: 20px;
}
.videeo_box.wersja1 .desc_cover h1 {
	color: #fff;
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 44px */
	text-transform: uppercase;
	margin-bottom: 8px;
}
.videeo_box.wersja1 .desc_cover h2 {
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 35.2px */
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 16px;
}
.videeo_box.wersja1 .desc_cover div {
	font-family: "classico-urw", "Classico URW", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 28.8px */
	margin-bottom: 24px;
	color: #E3EEE4;
}
.videeo_box.wersja1 .btn-primary {
	color: #fff !Important;
}
.videeo_box.wersja1 .btn-primary:hover {
	color: #59A08A !Important;
}
.videeo_box.wersja1 .hide_m {
    padding-right: 8px;
}

@media (max-width: 991px) {
.videeo_box.wersja1 .hero-home .video-home video, 
.videeo_box.wersja1 .hero-home .video-home.static video {
    height: 100vh !Important;
}
.videeo_box.wersja1 .hide_m {
    display: none;
}
}

@media (min-width: 991px) {
.videeo_box.wersja1 .hero-home .video-home video, 
.videeo_box.wersja1 .hero-home .video-home.static video {
    height: 100vh !Important;
}
.videeo_box.wersja1 .desc_cover {
	padding-left: 40px;
	padding-right: 40px;
}
.videeo_box.wersja1 .desc_cover h1 {
	font-size: 40px;
}
.videeo_box.wersja1 .desc_cover h2 {
	font-size: 34px;
}
.videeo_box.wersja1 .desc_cover div {
	font-size: 24px;
}
.videeo_box.wersja1:after {
	content: '';
	position: absolute;
	background: url(../../img/znaczek.svg) no-repeat;
	background-size: 180px 180px;
	width: 180px;
	height: 180px;
	bottom: 40px;
    right: 40px;
}
}
@media (min-width: 1200px) {
.videeo_box.wersja1 .desc_cover {
	padding-left: 50px;
	padding-right: 50px;
}
.videeo_box.wersja1 .desc_cover h1 {
	font-size: 54px;
}
.videeo_box.wersja1 .desc_cover h2 {
	font-size: 40px;
}
.videeo_box.wersja1 .desc_cover div {
	font-size: 24px;
}
.videeo_box.wersja1:after {
	background-size: 200px 200px;
	width: 200px;
	height: 200px;
	bottom: 50px;
    right: 50px;
}
}
@media (min-width: 1440px) {
.videeo_box.wersja1 .desc_cover {
	padding-left: 70px;
	padding-right: 70px;
}
.videeo_box.wersja1 .desc_cover h1 {
	font-size: 60px;
}
.videeo_box.wersja1 .desc_cover h2 {
	font-size: 46px;
}
.videeo_box.wersja1 .desc_cover div {
	font-size: 24px;
}
.videeo_box.wersja1:after {
	background-size: 227px 227px;
	width: 227px;
	height: 227px;
	bottom: 70px;
    right: 70px;
}
}
@media (min-width: 1600px) {
.videeo_box.wersja1 .desc_cover {
	padding-left: 80px;
	padding-right: 80px;
}
.videeo_box.wersja1 .desc_cover h1 {
	font-size: 64px;
}
.videeo_box.wersja1 .desc_cover h2 {
	font-size: 48px;
}
.videeo_box.wersja1 .desc_cover div {
	font-size: 24px;
}
.videeo_box.wersja1:after {
	background-size: 237px 237px;
	width: 237px;
	height: 237px;
	bottom: 80px;
    right: 80px;
}
}




.videeo_box.wersja2, 
.videeo_box.wersja2 .container-fluid {
    max-width: 100% ! Important;
}
.videeo_box.wersja2 .hero-video_cover {
    display: none;
}